Mailinglist Archive: opensuse-buildservice (95 mails)

< Previous Next >
[opensuse-buildservice] Re: Build issues with Ubuntu 17.04 and 17.10
On Wed, 15 Jan 2020, Ondrej Musil wrote:

Ubuntu 17.04 and 17.10 are not LTS releases and are already out of
support so maybe their repos might be broken. You should probably be
using one of the LTS versions, which are 16.04 and 18.04, or the
current version which is 19.10.

Who can fix this? OBS should be able to build properly for the old systems it offers. I can build for SUSE version down to 10.

I'm not deciding what target I have to build against. I need to build for the systems used by the customers.

Ciao
--
http://www.dstoecker.eu/ (PGP key available)
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups